


<!doctype html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>Resilient Communities Core Team</title>
        <meta name="description" content="who we are">

        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="/css/carousel.css">

        <script src="https://use.typekit.net/aof4bxp.js"></script>
        <script>try{Typekit.load({ async: true });}catch(e){}</script>
    </head>
    <body>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        

          




    <!-- Wrap the rest of the page in another container to center all the content. -->

    <div class="container marketing">

      <h1 class="featurette-heading">People: Core Team</h1>
      <p><em>listed in alphabetical order by first name</em></p>
          
      <hr class="featurette-divider">

      <div class="row featurette" id="rcnetwork">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Antigone Allena</h2>
          <p>Antigone is a native Oregonian who grew up on the coast and has spent most of her years living in various places in the Willamette Valley. She feels a deep sense of home in this area. Her BA is in Community Health and she has been teaching wellness workshops, Pilates, yoga, & bellydance classes for over 35 years, creating opportunities for people to improve their health and develop connections. Lately, she has been practicing natural alternative building, having taken a deep dive and studied with numerous instructors to gain a wide range of techniques & styles. Her passion is to create collaborative opportunities to encourage our ancient urge to make structural art out of earth. She loves to help folks engage in earthy projects in an intimate & meaningful way. After getting her PDC, she has also been using elements of wholistic design as part of a larger worldwide movement to develop sustainable ways to create positive changes in our relationship with each other and the planet. She has lived in various intentional (and not so intentional) communities, and is excited to network and collaborate with people who are seeking more opportunities to share.</p>          
        </div>
        <div class="col-md-5 ">
          
            <img class="featurette-image img-responsive center-block" src="/images/allena.jpg" alt="">
          
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="unplug">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Brad Smith</h2>
          <p>Brad has been a musician, woodworker, salesperson, business entrepreneur, community organizer, and social entrepreneur and is now based in Eugene, OR. He was co-founder of Interplay, Sweetwater Collaborative, Youth Drought Project, Community Healing House, and now the Resilient Communities Project. He has visited or lived in numerous ecovillages, intentional communities, and co-housing developments. He helped organize and lead the New Era Convergence, a weekend retreat in August 2022, out of which the Resilient Communities Project was conceived. He recently joined an urban housing co-op on a community land trust as experience to help establish the first prototype rural Resilient Community this year.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/smith.jpg" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="equityshare">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Juliane DeArraya</h2>
          <p>Juliane is a Waldorf and international educator. She worked in both public and private Waldorf schools in the US teaching middle and high school classes and in international schools in Thailand, Bahrain and Sudan teaching math and science for over 20 years. She got her Permaculture Design Certification with Geoff Lawton while living in Sudan. She is an artist of space, nutrition and taste and currently helps run an artisanal mercantile store with her two sisters in Hopewell, Oregon. She is passionate about helping create and living in a multi-generational community that is committed to living in harmony with the earth.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/dearraya.jpg" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="ghi">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Maha Syed</h2>
          <p>Maha proudly hails from the picturesque city of Raleigh, North Carolina. With a background in operations, critical thinking, and data analysis, she brings a polished edge to her work, fueled by a passion for catalyzing radical change and promoting self-care in today's world. Rooted in the principles of regenerative system design, she firmly believes in the transformative power of choice and is dedicated to environmental regeneration and community building. She is always eager to connect with like-minded individuals who share her enthusiasm for making our planet a better place to call home. She says, “Let's unite our efforts and change the world!”</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/syed.jpg" alt="">
        </div>
      </div>



        
          


      <hr class="featurette-divider">

      <div class="row featurette" id="wpaul">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">William "Willi" Paul</h2>
          <p>Willi is a communicator and producer at heart. He has worked in civil engineering, facilities management, and community building for start-ups. Recent eBooks by Mr. Paul include: "remembering Earth," "smitten," "The Bag," and "rectify," that feature sustainability articles, poems and augmented reality stories. Please see his film treatment entitled: "The Dolphin and the Metaverse Sea Portal." "Four Stories from an Environmental Storyteller," is now online. Mr. Paul has achieved “Creator” status on Facebook (with 5.7K followers); his private group on Facebook is “William Paul’s Big Bang.” He continues to post stories and poetry weekly on LinkedIn (with 4K contacts) and his own LI group called: "New Mythology, Permaculture, and Transition."</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/paul.jpg" alt="">
        </div>
      </div>



        


      <hr class="featurette-divider">
      
      <h1 class="featurette-heading">People: Advisory Council</h1>
          
      <hr class="featurette-divider">

      

      <div class="row featurette" id="bperry">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Becca Perry</h2>
          <p>Becca has lived communally most of her adult life, in both formal (Lost Valley, Tiara Intentional Community, Duma) and more informal settings with family and friends and other shared households. She is also a trained mediator and professional therapist and former facilitator of Heart of Now. She is also an ecstatic dance DJ and co-facilitates Turning Tides Community Dance on Sundays in Eugene, OR. She believes that win-win-win solutions are the only solutions and that play is an essential part of a healthy life.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/perry.jpg" alt="">
        </div>
      </div>



        
          

      <hr class="featurette-divider">

      <div class="row featurette" id="bklaverkamp">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Bill Klaverkamp</h2>
          <p>Bill is owner of the Urban Garden Company, which promotes and facilitates home gardening with tools and educational materials crafted for the Pacific Northwest. They educate for sustainable home food production from seed to compost, encouraging local independent economies, promoting post-carbon practices in anticipation of a post-carbon world, and striving for adaptability in the face of climate change. He is past president of the Eugene Chapter of The NW Eco Building Guild, an alliance of builders, designers, suppliers, homeowners, and partners concerned with ecological building in the Pacific Northwest. They work to build local living economies, safeguard the ecological diversity of their bioregion, and champion human health and community.</p>

          <p>Bill is a former Board Member of Euglena Academy, an independent, college-level school offering academically rigorous workshops, courses, events & resources about new systems sciences to students with any educational background. Their long-term goal was to facilitate the emergence of human cultures able to survive and adapt to the significant challenges of the 21st century - notably climate change and peak oil - grounded in a systems sciences knowledge of how nature works. He was the Manager of Operations at EcoBuilding Collaborative of Oregon and has established information systems, quality control systems, personnel review processes, and inventory systems.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/klaverkamp.jpg" alt="">
        </div>
      </div>



        

      <hr class="featurette-divider">

      <div class="row featurette" id="clee">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Chris Lee</h2>
          <p>Chris is a scientist, tech startup founder, professor, and researcher in fields ranging from evolution, game theory, accident investigation, and computer science.  In connection with Resilient Communities, he has focused on developing its core economic principles and financial models: mechanisms such as equity share; import replacement (a la Jane Jacobs) as a means of “unplugging” from the extractive economy; and the “bootstrap” phase (as opposed to maintenance phase) of Ostrom’s 8 principles for a sustainable Commons.  He also made this website.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/cjl-cropped2.jpg" alt="">
        </div>
      </div>



        

      <hr class="featurette-divider">

      <div class="row featurette" id="mlakeman">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Mark Lakeman</h2>
          <p>Mark is the founder of the City Repair Project in Portland, Oregon and served as the Co-Director of Creative Vision from 1995 to 2008. He has also been a long-time board member as well as a core member and project leader for the annual Village Building Convergence. Mark is the founder and principal of Communitecture, Inc., a cutting-edge design firm with sustainable building and planning projects at many scales. These highly popular projects include such social and ecological innovations as The ReBuilding Center, numerous ecovillage projects and infill co-housing examples, and many projects involving low income and homeless people in the development of sustainable community solutions.</p>

          <p>After working for several years in the 1980’s as a lead designer of large-scale corporate projects, in 1989 Mark embarked on a series of cultural immersion projects with numerous indigenous societies in order to derive place-making patterns which could be applied in urban settings in the United States. These patterns include broad participation, local ownership, transference of authority to local populations, creative expression in planned and unplanned processes, and social capital as the primary economic engine of change. His travels lasted until 1995 when he returned to Portland to undertake a series of creative, culturally restorative initiatives. In addition to the above-mentioned projects, his cooperative initiatives include the Last Thursday Arts and Culture Project, the Intersection Repair Project, the T-Horse mobile public gathering place, Dignity Village, and the annual Earth Day celebration of localization.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/lakeman.jpg" alt="">
        </div>
      </div>



        
      <hr class="featurette-divider">

      <div class="row featurette" id="rclarke">
        <div class="col-md-7 ">
          <h2 class="featurette-heading">Ricky “RC” Clarke</h2>
          <p>As an enrolled member of the Numunu (Comanche) Nation, RC cherishes the innate wisdom of the natural world. He imparts his vast knowledge and passion for sustainable living as a permaculture instructor at Oregon State University. He earned his Permaculture Design Certificate from Atitlan Organics in Lake Atitlan, Guatemala, and his Permaculture Teacher Training Certificate is from Jude Hobbs of Cascadia Permaculture and Rico Zook in Granada, Spain. With over 15 years of immersive experience, RC has honed his skills in permaculture across a variety of ecosystems in North America, Central America, and Spain.</p>

          <p>RC’s expertise lies in whole system design, striving to achieve ecological harmony through advanced techniques in silvopasture, food forest development, syntropic agroforestry and integrated alley cropping systems. His consulting work spans large-scale farm and ranch design projects, concentrating on critical areas like soil erosion control, water remediation, wetland restoration, and native plant propagation, particularly in Montana, Idaho, and Oregon. He has facilitated sustainable farming transitions for coffee farmers and supported indigenous communities with natural building and eco-community design. He now oversees Spotted Wolf Nursery and Farm and is the president of High Quality Gardens, Inc., within the ancestral Kalapuya/Siuslaw territories of the Willamette Valley. RC studied fine art at the University of the Arts in Philadelphia and the University of Montana.</p>
        </div>
        <div class="col-md-5 ">
            <img class="featurette-image img-responsive center-block" src="/images/clarke.jpg" alt="">
        </div>
      </div>



        


      <hr class="featurette-divider">

      <!-- /END THE FEATURETTES -->
      <!-- FOOTER -->
      <footer>
        <p class="pull-right"><a href="#">Back to top</a></p>
        <p>&copy; 2024 Resilient Communities &middot; 
        </p>
      </footer>

    </div><!-- /.container -->

        

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="/js/jquery-1.11.2.min.js"><\/script>')</script>

        <script src="/js/bootstrap.min.js"></script>

        <script src="//cdnjs.cloudflare.com/ajax/libs/jquery-form-validator/2.2.8/jquery.form-validator.min.js"></script>



        

    </body>
</html>
